barcode:
  path:  /olustur/{id}/{paket}
  controller: App\Controller\Admin\Main\Barcode\BarcodeController::index

barcode_pdf:
  path:  /pdf/{id}/{type}
  controller: App\Controller\Admin\Main\Barcode\BarcodeController::pdf2

barcode_pdf2:
  path:  /pdf/{id}/{type}/{priType}
  controller: App\Controller\Admin\Main\Barcode\BarcodeController::pdf2

barcode_bestell_pdf:
  path:  /pdf-bestell/{id}/{type}
  controller: App\Controller\Admin\Main\Barcode\BarcodeController::barcodeOlustur

barcode_bestell_pdf_create:
  path:  /pdf-bestell/{id}/{type}/{vId}
  controller: App\Controller\Admin\Main\Barcode\BarcodeController::pdf